/* roScripts
Table Design by Mihalcea Romeo
www.roscripts.com
----------------------------------------------- */
body { font-size: 8pt; font-family: "verdana"; margin: 12px}

pre { font-family: "verdana"; font-size: 10pt; background-color: #FFFFCC; padding: 5px 5px 5px 5px; }
pre .comment { color: #008000; }
pre .builtin { color:#FF0000;  }

table {
		border-collapse:collapse;
		background:#EFF4FB url(../images/teaser.gif) repeat-x;
		/* background:#EFF4FB ;  */
		border-left:1px solid #686868;
		border-right:1px solid #686868;
		font:0.8em/145% 'Trebuchet MS',helvetica,arial,verdana;
		color: #333;
}

td, th {
		padding:5px;
		font:10pt 'Trebuchet MS',helvetica,arial,verdana;
}

caption {
		padding: 0 0 .5em 0;
		text-align: left;
		font-size: 1.4em;
		font-weight: bold;
		text-transform: uppercase;
		color: #333;
		background: transparent;
}

/* =links
----------------------------------------------- */

table a {
		color:#950000;
		text-decoration:underline;
}

table a:link {}

table a:visited {
		font-weight:normal;
		color:#666;
		text-decoration: line-through;
}

table a:hover {
		border-bottom: 1px dashed #bbb;
}

/* =head =foot
----------------------------------------------- */

thead th, tfoot th, tfoot td {
		background:#333 url(../images/llsh.gif) repeat-x;
		/*  background:#000;  */
		font-weight:bold;
		color:#fff
}

tfoot td {
		text-align:right
}

/* =body
----------------------------------------------- */

tbody th, tbody td {
		border-bottom: dotted 1px #333;
}

tbody th {
		white-space: nowrap;
}

tbody th a {
		color:#333;
}


table th a:visited {
                font-weight:normal;
                color:#000;
                text-decoration: line-through;
}

.odd {}

tbody tr:hover {
		background:#fafafa
}



/*
 * Mysql Ajax Table Editor
 */
ul.actions {
	margin: 0;
	text-align: left;
	list-style: none outside;
	white-space: nowrap;
	display: inline;
}

ul.actions li {
	display: inline;
	float: left;
}

ul.actions li a {
	display: block;
	width: 22px;
	height: 18px;
	margin: 0 2px 0 2px;
}
li.edit a {
	height: 18px;
	width: 22px;
	background: url('../images/edit.png') no-repeat center top;
}

li.edit a:hover {
	background: url('../images/edit.png') 50% -19px no-repeat;
}

li.delete a {
	height: 18px;
	width: 22px;
	background: url('../images/delete.png') no-repeat center top;
}

li.delete a:hover {
	background: url('../images/delete.png') 50% -19px no-repeat;
}

.searchhioption {
	margin: auto;
	margin-bottom: 20px;
    font: 120%/1.8 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Helvetica, Arial, "Arial Unicode";
    padding: 10px 9px 6px 10px;
    background: #cf9;
    border: 1px dotted #9c0;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
.warning_box {
    margin: auto;
    margin-bottom: 20px;
    font: 120%/1.8 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Helvetica, Arial, "Arial Unicode";
    padding: 10px 9px 6px 10px;
    background: #FF7FED;
    border: 1px dotted #FF0000;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
} 

